> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get space workerslist

> Get assigned space workers



## OpenAPI

````yaml /schema.json get /space_workers/list
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /space_workers/list:
    get:
      tags:
        - Spaces
      description: Get assigned space workers
      operationId: getSpaceWorkers
      responses:
        '200':
          description: A list of spaces and their workers
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SpaceWorkerListResult'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    SpaceWorkerListResult:
      type: object
      properties:
        workers:
          type: integer
          title: Workers
          description: The number of workers that is available.
        workersPerSpace:
          type: integer
          title: Workers per space
          description: The number of workers that is available per space.
        spaceWorkers:
          type: array
          items:
            $ref: '#/components/schemas/SpaceWorker'
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string
    SpaceWorker:
      type: object
      properties:
        spaceIdentifier:
          title: Space identifier
          description: The identifier of the space
          type: string
          pattern: ^[a-z0-9-]+$
          maxLength: 255
        workerIdentifiers:
          title: Worker identifier
          description: The identifier of the worker
          type: array
          items:
            type: integer

````